Manual:$wgUsePHPTal

From MediaWiki.org
Jump to navigation Jump to search

Other languages:
English • ‎français • ‎polski • ‎русский • ‎日本語
Skins: $wgUsePHPTal
Please edit this page to enter a summary.
Introduced in version:1.3.0
Removed in version:1.4.0
Allowed values:(boolean)
Default value:true (PHP < 5.0)
false

Details[edit]

PHPTal is a library for page templates. MediaWiki includes a recent PHPTal distribution. It is required to use the Monobook (default) skin on versions older than 1.4.0.

Currently it does not work on PHP5.

The default value for versions older than 1.4.0 is calculated automatically based on the current PHP version, but may be overridden.